## python-scienceplots 2.1.1

=== debian/changelog ===
python-scienceplots (2.1.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1056943)
  * Included copyright license for debian/*.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 26 Nov 2023 20:30:00 -0400

python-scienceplots (2.1.0-3) unstable; urgency=medium

  * Included PYBUILD_NAME. (Closes: #1055910)
  * Removed unnecessary depends, pre-depends in binary.
  * Removed unnecessary files from python3-scienceplots.docs.
  * Revised copyright License as Expat.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 13 Nov 2023 23:30:00 -0400

python-scienceplots (2.1.0-2) unstable; urgency=medium

  * Fixing 'a new source-only upload is needed to allow
    testing migration'. (Closes: #1055373)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 5 Nov 2023 01:30:00 -0400

python-scienceplots (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1054520)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 23 Oct 2023 01:30:00 -0400
