=== debian/control ===
Source: python-scienceplots
Maintainer: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/garrettj403/SciencePlots
Vcs-Git: https://salsa.debian.org/yogu/python-scienceplots.git
Vcs-Browser: https://salsa.debian.org/yogu/python-scienceplots
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-matplotlib,
               python3-numpy
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-scienceplots
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         dvipng,
         cm-super
Recommends: texlive-latex-extra,
            texlive-fonts-recommended
Pre-Depends: ${misc:Pre-Depends}
Description: Matplotlib styles for scientific figures
 Matplotlib styles to format your figures for scientific papers,
 presentations and theses.
