=== debian/watch ===
version=4
https://github.com/garrettj403/SciencePlots/tags .*/(\d\S+)\.tar\.gz
