## python-scienceplots 2.2.0

=== debian/changelog ===
python-scienceplots (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Rules-Requires-Root.
    - Remove Priority.
    - Update build-dep for new upstream version.
    - Update maintainer e-mail.
  * d/rules: update dh sequencer line.
  * Add d/salsa-ci.yml.
  * Add d/source/options.
  * d/copyright: update debian/* copyright year.
  * d/watch: bump to version 5.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 01 Feb 2026 00:43:19 +0000
