=== debian/control ===
Source: python-scienceplots
Maintainer: Yogeswaran Umasankar <yogu@debian.org>
Homepage: https://github.com/garrettj403/SciencePlots
Vcs-Git: https://salsa.debian.org/yogu/python-scienceplots.git
Vcs-Browser: https://salsa.debian.org/yogu/python-scienceplots
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-matplotlib,
 python3-numpy,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3

Package: python3-scienceplots
Architecture: all
Depends:
 cm-super,
 dvipng,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 texlive-fonts-recommended,
 texlive-latex-extra,
Pre-Depends:
 ${misc:Pre-Depends},
Description: Matplotlib styles for scientific figures
 Matplotlib styles to format your figures for scientific papers,
 presentations and theses.
