=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = scienceplots

%:
	dh $@ --buildsystem=pybuild
