=== debian/watch ===
Version: 5
Template: Github
Owner: garrettj403
Project: SciencePlots
