## python-scienceplots 2.2.1

=== debian/changelog ===
python-scienceplots (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 28 Feb 2026 20:59:04 +0000
